@font-face {
    font-family: 'SaudiWeb-Regular';
    src: url('SaudiWeb-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SaudiWeb-Bold';
    src: url('SaudiWeb-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

.haj-hero-section {
    font-family: 'SaudiWeb-Regular', sans-serif !important;
}

.haj-hero-section .slide-content-wrap h1,
.haj-hero-section .slide-content-wrap p {
    font-family: 'SaudiWeb-Bold', sans-serif !important;
}

.haj-hero-section .slide-content-wrap .hero-logo {
    width: 56px !important;
    margin-inline-start: auto;
}

.haj-hero-section .hero-swiper .swiper-slide:after {
    background-color: transparent !important;
}

.haj-day-line {
    height: 30px;
    background-image: url("../images/haj-day.svg");
    margin-top: 40px;
    margin-left: 80px;
    margin-right: 80px;
}